h1 { font-family: Arial, Helvetica, sans-serif; color:#CC0000; font-size: 25px; line-height: 30px; font-weight:bold; margin-bottom:6px; margin-top:6px;}
h2 { font-family: Arial, Helvetica, sans-serif; color:#CC0000; font-size: 16px; line-height: 20px; font-weight:bold; margin-bottom:4px; margin-top:4px;}
h3 { font-family: Arial, Helvetica, sans-serif; color:#000000; font-size: 14px; line-height: 16px; font-weight:bold; margin-bottom:2px; margin-top:2px;}

.t10w {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #ffffff;	line-height: 12px;}
.t10 {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;	line-height: 12px;}

.t11w {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #ffffff;	line-height: 12px;}
.t11 {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	line-height: 12px;}

.t12w {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; line-height:16px;}
.headnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #cc0000; line-height:16px;}
.t12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height:16px;}

.t14w {  font-family: verdana,Arial, Helvetica, sans-serif;  font-size: 14px; color: #ffffff; line-height:18px; font-weight : normal;}
.t14 {  font-family: verdana,Arial, Helvetica, sans-serif;  font-size: 14px; line-height:16px; font-weight : normal;}

.t16w {  font-family: Verdana,Arial, Helvetica, sans-serif; font-weight : bold; font-size: 16px; line-height:20px; color: #ffffff;}
.t16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-weight : bold; font-size: 16px; line-height:20px; color: #000000;}

.t20w {  font-family: Verdana,Arial, Helvetica, sans-serif; font-weight : bold; font-size: 20px; line-height:22px; color: #ffffff;}
.t20 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-weight : bold; font-size: 20px; line-height:22px; color: #000000;}

.t25w {  font-family: Times New Roman, times, sans-serif; font-weight : bold; font-size: 25px; line-height:27px; color: #ffffff;}
.t25 {  font-family: Times New Roman, times, sans-serif; font-weight : bold; font-size: 25px; line-height:27px; color: #000000;}

.text {  font-family: verdana,Arial, Helvetica, sans-serif;  font-size: 14px; color: #ffffff; line-height:20px; font-weight : bold;}
.topics {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; line-height:16px; font-weight : bold;}
.info {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height:18px;}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; line-height:25px; font-weight : bold;}
.list2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height:25px; font-weight : normal;}


a.head:link {text-decoration:underline; color:#cc0000; font-weight : bold;}
a.head:visited {text-decoration:underline; color:#cc0000; font-weight : bold;}
a.head:hover {text-decoration:none; color:#cc0000; font-weight : bold;}
a.head:active {text-decoration:none; color:#cc0000; font-weight : bold;}

a.mehr:link {text-decoration:none; color:#000000; font-weight : bold;}
a.mehr:visited {text-decoration:none; color:#000000; font-weight : bold;}
a.mehr:hover {text-decoration:underline; color:#ff0000; font-weight : bold;}
a.mehr:active {text-decoration:underline; color:#000000; font-weight : bold;}
	
a:link {text-decoration:none; color:#ffffff;}
a:visited {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:underline; color:#ffffff;}
a:active {text-decoration:underline; color:#ffffff;}

a.link_u:link {text-decoration:underline;}
a.link_u:visited {text-decoration:underline;}
a.link_u:hover {text-decoration:none;}
a.link_u:active {text-decoration:none;}


#footer {
	padding: 5px 5px 5px 5px;
	border : 2px solid #ff0000;
	background: #660000;
}

#info{
	padding: 20px 20px 20px 20px;
}

#mehr {
	padding: 2px 2px 2px 10px;
	border : 5px solid #ff0000;
	background: #ffffff;
}
